body {
    font-family: Arial, sans-serif;
    background-color: #f0f0f0;
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}

.container {
    background-color: white;
    padding: 2rem;
    border-radius: 8px;
    box-shadow: 0 8px 16px rgba(0, 0, 0, 0.2);
    width: 100%;
    max-width: 400px;
}

header {
    text-align: center;
    margin-bottom: 1rem;
}

.logo {
    max-width: 150px;
    margin-bottom: 0.2rem;
    filter: drop-shadow(0 1px 1px rgba(0, 0, 0, 0.1));
}

h1 {
    color: #000;
    margin: 0;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.form-group {
    margin-bottom: 1.5rem;
}

label {
    display: block;
    margin-bottom: 0.5rem;
    color: #000;
    font-weight: bold;
}

input {
    width: 93%;
    padding: 0.75rem;
    border: 2px solid #e0e0e0;
    border-radius: 4px;
    font-size: 1rem;
    transition: border-color 0.3s ease;
}

input:focus {
    outline: none;
    border-color: #4fc3f7;
}

button {
    width: 100%;
    padding: 0.75rem;
    background-color: #9b8afb;
    color: white;
    border: none;
    border-radius: 4px;
    font-size: 1rem;
    font-weight: bold;
    cursor: pointer;
    transition: background-color 0.3s ease, transform 0.1s ease;
    text-transform: uppercase;
    letter-spacing: 1px;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
}

button:hover {
    background-color: #3bb1e8;
}

button:active {
    transform: translateY(1px);
}

.error {
    color: #ff3d00;
    text-align: center;
    margin-top: 1rem;
    font-weight: bold;
}

a {
  text-decoration: none;
  display: inline-block;
  padding: 4px 8px;
}

a:hover {
  background-color: #ddd;
  color: black;
}

.previous {
  background-color: #f1f1f1;
  color: black;
}

.next {
  background-color: #f1f1f1;
  color: black;
}

.round {
  border-radius: 50%;
}